-- phpMyAdmin SQL Dump
-- version 4.5.1
-- http://www.phpmyadmin.net
--
-- Host: 127.0.0.1
-- Generation Time: Aug 10, 2016 at 05:09 AM
-- Server version: 10.1.13-MariaDB
-- PHP Version: 5.6.20
SET FOREIGN_KEY_CHECKS=0;
SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `megamall-test7`
--

-- --------------------------------------------------------

--
-- Table structure for table `ubmegamenu_group`
--

DROP TABLE IF EXISTS `ubmegamenu_group`;
CREATE TABLE IF NOT EXISTS `ubmegamenu_group` (
  `group_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Menu Group ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Menu Group Title',
  `identifier` varchar(100) DEFAULT NULL COMMENT 'Menu Group Key',
  `animation_type` varchar(100) DEFAULT NULL COMMENT 'Animation effect you want to display sub-menu items',
  `description` mediumtext COMMENT 'Menu Group Description',
  `creation_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Creation Time',
  `update_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Modification Time',
  `is_active` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Is Active',
  `sort_order` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Sort Order',
  PRIMARY KEY (`group_id`),
  KEY `UBMEGAMENU_GROUP_IDENTIFIER` (`identifier`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8 COMMENT='UB Mega Menu Group Table';

--
-- Dumping data for table `ubmegamenu_group`
--

INSERT INTO `ubmegamenu_group` (`group_id`, `title`, `identifier`, `animation_type`, `description`, `creation_time`, `update_time`, `is_active`, `sort_order`) VALUES
(1, 'Categories', 'ub-left-menu', 'none', 'UB Left Menu Default', '2016-05-13 10:17:09', '2016-06-29 03:40:54', 1, 0),
(2, 'UB Top Menu', 'main-menu', 'none', 'UB Top Menu Default', '2016-05-16 08:31:46', '2016-05-16 09:44:26', 1, 0);

-- --------------------------------------------------------

--
-- Table structure for table `ubmegamenu_group_store`
--

DROP TABLE IF EXISTS `ubmegamenu_group_store`;
CREATE TABLE IF NOT EXISTS `ubmegamenu_group_store` (
  `group_id` smallint(6) NOT NULL COMMENT 'Menu Group ID',
  `store_id` smallint(5) UNSIGNED NOT NULL COMMENT 'Store ID',
  PRIMARY KEY (`group_id`,`store_id`),
  KEY `UBMEGAMENU_GROUP_STORE_STORE_ID` (`store_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='UB Mega Menu Group To Store Linkage Table';

--
-- Dumping data for table `ubmegamenu_group_store`
--

INSERT INTO `ubmegamenu_group_store` (`group_id`, `store_id`) VALUES
(1, 0),
(2, 0);

-- --------------------------------------------------------

--
-- Table structure for table `ubmegamenu_item`
--

DROP TABLE IF EXISTS `ubmegamenu_item`;
CREATE TABLE IF NOT EXISTS `ubmegamenu_item` (
  `item_id` smallint(6) NOT NULL AUTO_INCREMENT COMMENT 'Menu Item ID',
  `parent_id` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Menu Item Parent ID',
  `group_id` smallint(6) NOT NULL COMMENT 'Menu Group ID',
  `title` varchar(255) DEFAULT NULL COMMENT 'Menu Item Title',
  `show_title` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Show/Hide Menu Item Title',
  `icon_image` varchar(255) DEFAULT NULL COMMENT 'Icon Image of Menu Item',
  `font_awesome` varchar(50) DEFAULT NULL COMMENT 'Font Awesome Icon Class Name',
  `link_type` varchar(50) NOT NULL DEFAULT 'custom_link' COMMENT 'Link type of Menu Item Link(custom_link, category_page, cms_page)',
  `link` text NOT NULL COMMENT 'Menu Item Link',
  `link_target` varchar(50) NOT NULL DEFAULT '_self' COMMENT 'Menu Item Link Target Value (_blank,_self,_parent,_top)',
  `category_id` int(11) DEFAULT NULL COMMENT 'Category ID',
  `show_number_product` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Show number products of category',
  `cms_page` text COMMENT 'ID of CMS page',
  `is_group` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Is Menu Item Group',
  `mega_cols` int(11) DEFAULT NULL COMMENT 'Number columns of sub-menu',
  `mega_width` int(11) DEFAULT NULL COMMENT 'Width of sub-menu wrapper (px)',
  `mega_col_width` int(11) DEFAULT NULL COMMENT 'Width of a column in sub-menu',
  `mega_col_x_width` text COMMENT 'Width of column x in sub-menu',
  `mega_sub_content_type` varchar(50) NOT NULL COMMENT 'Type of sub content(Child menu items, Static blocks, Custom Content)',
  `custom_content` mediumtext COMMENT 'Custom Content (Block short code/Html/Text)',
  `static_blocks` text COMMENT 'List IDs of CMS Static Blocks',
  `addition_class` varchar(50) DEFAULT NULL COMMENT 'Addition Class CSS for menu item',
  `description` text COMMENT 'Menu Item Description',
  `creation_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT 'Menu Item Creation Time',
  `update_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT 'Menu Item Modification Time',
  `is_active` smallint(6) NOT NULL DEFAULT '1' COMMENT 'Is Menu Item Active',
  `sort_order` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Menu Item Sort Order',
  `visible_option` smallint(6) NOT NULL DEFAULT '0' COMMENT 'Options: 0 - Use general config / 1 - Customize',
  `visible_in` text NOT NULL COMMENT 'Visible in: desktop, tablet, mobile',
  PRIMARY KEY (`item_id`),
  KEY `UBMEGAMENU_GROUP_GROUP_ID` (`group_id`)
) ENGINE=InnoDB AUTO_INCREMENT=156 DEFAULT CHARSET=utf8 COMMENT='UB Mega Menu Items Table';

--
-- Dumping data for table `ubmegamenu_item`
--

INSERT INTO `ubmegamenu_item` (`item_id`, `parent_id`, `group_id`, `title`, `show_title`, `icon_image`, `font_awesome`, `link_type`, `link`, `link_target`, `category_id`, `show_number_product`, `cms_page`, `is_group`, `mega_cols`, `mega_width`, `mega_col_width`, `mega_col_x_width`, `mega_sub_content_type`, `custom_content`, `static_blocks`, `addition_class`, `description`, `creation_time`, `update_time`, `is_active`, `sort_order`, `visible_option`, `visible_in`) VALUES
(5, 0, 1, 'Fashion', 1, '/ubmegamenu/images/i/c/icon-fashion.png', NULL, 'category-page', 'fashion.html', '_self', 3, 0, NULL, 0, 4, 520, 170, NULL, 'child-items', NULL, NULL, 'ub-submenu-style1', 'Quisque ac neque et augue gravida bibendum', '2016-05-13 10:35:07', '2016-05-27 03:45:29', 1, 2, 0, ''),
(13, 0, 1, 'Gifts', 1, '/ubmegamenu/images/i/c/icon-electronic.png', NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 3, 460, 150, NULL, 'child-items', NULL, NULL, 'ub-submenu-style2', 'Nullam blandit faucibus felis nec pellentesque', '2016-05-13 10:35:07', '2016-05-27 04:57:21', 1, 29, 0, ''),
(14, 0, 1, 'Toys, Kids & Baby', 1, '/ubmegamenu/images/i/c/icon-toy.png', NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, '<span class="mega-item-des">Fusce varius dui non mattis semper</span>', '2016-05-13 10:35:07', '2016-05-27 04:20:31', 1, 67, 0, ''),
(15, 0, 1, 'Home & Pets', 1, '/ubmegamenu/images/i/c/icon-pets.png', NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, '<span class="mega-item-des">Fusce varius dui non mattis semper</span>', '2016-05-13 10:35:08', '2016-05-27 04:20:51', 1, 68, 0, ''),
(16, 0, 1, 'Beauty & Health', 1, '/ubmegamenu/images/i/c/icon-health.png', NULL, 'category-page', 'beauty-health.html', '_self', 7, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, '<span class="mega-item-des">Lorem ipsum dolor sit amet consectetur adipiscing</span>', '2016-05-13 10:35:08', '2016-05-27 04:21:07', 1, 69, 0, ''),
(17, 0, 1, 'Jewelry', 1, '/ubmegamenu/images/i/c/icon-jewelry.png', NULL, 'category-page', 'jewelry.html', '_self', 8, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, '<span class="mega-item-des">The Galleria of Jewelry</span>', '2016-05-13 10:35:08', '2016-05-27 04:21:22', 1, 70, 0, ''),
(19, 5, 1, 'Dresses', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 02:19:23', '2016-05-17 03:58:44', 1, 4, 0, ''),
(20, 5, 1, 'Accessories', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 02:20:21', '2016-05-17 03:58:45', 1, 12, 0, ''),
(21, 5, 1, 'Handbags', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 02:20:53', '2016-05-17 03:58:40', 1, 20, 0, ''),
(22, 5, 1, 'Banner', 0, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 520, 0, NULL, 'custom-content', '<a  href="#" class="banner"><img src="{{media url="wysiwyg/ubmegamenu/free_delivery.jpg"}}" alt="" /></a>', NULL, NULL, NULL, '2016-05-16 02:27:58', '2016-05-27 07:00:46', 1, 28, 0, ''),
(23, 13, 1, 'Column 1', 0, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 02:44:05', '2016-05-27 03:51:57', 1, 30, 0, ''),
(24, 13, 1, 'Column 2', 0, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 02:45:12', '2016-05-27 03:52:29', 1, 48, 0, ''),
(25, 13, 1, 'Column 3', 0, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 02:45:58', '2016-05-27 04:34:11', 1, 65, 0, ''),
(26, 23, 1, 'Televisions', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 170, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 03:05:18', '2016-05-17 03:57:39', 1, 41, 0, ''),
(27, 24, 1, 'Camera', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 170, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 03:07:13', '2016-05-17 03:57:39', 1, 49, 0, ''),
(28, 25, 1, 'Products', 0, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 170, 0, NULL, 'custom-content', '<p>{{widget type="Magento\\CatalogWidget\\Block\\Product\\ProductsList" title="Products" products_count="2" template="product/widget/content/grid.phtml" conditions_encoded="a:1:[i:1;a:4:[s:4:`type`;s:50:`Magento|CatalogWidget|Model|Rule|Condition|Combine`;s:10:`aggregator`;s:3:`all`;s:5:`value`;s:1:`1`;s:9:`new_child`;s:0:``;]]"}}</p>', NULL, 'ub-submenu-products', NULL, '2016-05-16 04:44:15', '2016-05-27 05:07:34', 1, 66, 0, ''),
(29, 23, 1, 'Beauty & Health', 1, NULL, NULL, 'category-page', 'beauty-health.html', '_self', 7, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:25:59', '2016-06-28 02:22:43', 1, 31, 0, ''),
(30, 23, 1, 'Computers', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:27:01', '2016-05-17 03:57:38', 1, 37, 0, ''),
(31, 24, 1, 'Cell Phones', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:28:24', '2016-05-17 03:57:39', 1, 53, 0, ''),
(32, 24, 1, 'Clothing', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:29:18', '2016-05-17 03:57:39', 1, 59, 0, ''),
(33, 29, 1, 'Spa', 1, NULL, NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:30:21', '2016-06-28 02:22:16', 1, 32, 0, ''),
(34, 29, 1, 'Body Lotion', 1, NULL, NULL, 'category-page', 'fashion.html', '_self', 3, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:30:52', '2016-06-28 02:44:59', 1, 33, 0, ''),
(35, 29, 1, 'Perfume', 1, NULL, NULL, 'category-page', 'fashion.html', '_self', 3, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:31:26', '2016-06-28 02:45:21', 1, 34, 0, ''),
(36, 29, 1, 'Accessories', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:32:59', '2016-05-17 03:57:38', 1, 35, 0, ''),
(37, 29, 1, 'Compact & Portable', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:36:17', '2016-05-17 03:57:38', 1, 36, 0, ''),
(38, 30, 1, 'Laptops & Tablets', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:48:56', '2016-05-17 03:57:39', 1, 40, 0, ''),
(39, 30, 1, 'Desktop', 1, NULL, NULL, 'category-page', 'beauty-health.html', '_self', 7, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:49:33', '2016-06-28 02:54:26', 1, 39, 0, ''),
(40, 30, 1, 'Accessories', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:50:42', '2016-06-28 02:23:08', 1, 38, 0, ''),
(41, 26, 1, 'OLED', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:52:33', '2016-05-17 03:57:39', 1, 46, 0, ''),
(42, 26, 1, '4K Ultra HD', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:52:56', '2016-06-28 02:23:35', 1, 42, 0, ''),
(43, 26, 1, 'Plasma', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:53:26', '2016-05-17 03:57:39', 1, 47, 0, ''),
(44, 26, 1, 'LCD', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:53:55', '2016-06-28 02:55:35', 1, 44, 0, ''),
(45, 26, 1, 'LED', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:54:32', '2016-05-17 03:57:39', 1, 45, 0, ''),
(46, 26, 1, 'Blu-ray Players', 1, NULL, NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:55:08', '2016-06-28 02:53:30', 1, 43, 0, ''),
(47, 27, 1, 'Lenses', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:55:43', '2016-05-17 03:57:39', 1, 51, 0, ''),
(48, 27, 1, 'Digital SLRs', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:56:22', '2016-06-28 02:23:58', 1, 50, 0, ''),
(49, 27, 1, 'Point-and-Shoots', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 07:56:44', '2016-05-17 03:57:39', 1, 52, 0, ''),
(50, 31, 1, 'Unlocked Phones', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:01:45', '2016-05-17 03:57:39', 1, 57, 0, ''),
(51, 31, 1, 'Contract Phones', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:02:13', '2016-05-17 03:57:39', 1, 56, 0, ''),
(52, 31, 1, 'Windows Phones', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:02:41', '2016-05-17 03:57:39', 1, 58, 0, ''),
(53, 31, 1, 'Android Phones', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:03:16', '2016-05-17 03:57:39', 1, 55, 0, ''),
(54, 31, 1, 'iOS Phones', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:03:53', '2016-05-17 03:57:39', 1, 54, 0, ''),
(55, 32, 1, 'Jeans', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:06:11', '2016-05-17 03:57:40', 1, 63, 0, ''),
(56, 32, 1, 'Blazers', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:07:08', '2016-06-28 02:45:43', 1, 60, 0, ''),
(57, 32, 1, 'Shirts', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:07:45', '2016-05-17 03:57:40', 1, 64, 0, ''),
(58, 32, 1, 'Coats', 1, NULL, NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:08:24', '2016-06-28 02:46:07', 1, 61, 0, ''),
(59, 32, 1, 'Jackets', 1, NULL, NULL, 'category-page', 'beauty-health.html', '_self', 7, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:08:50', '2016-06-28 02:46:37', 1, 62, 0, ''),
(63, 0, 2, 'Toys, Kids & Baby', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:36:16', '2016-05-25 07:33:30', 1, 67, 0, ''),
(64, 0, 2, ' Home & Pets', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:37:37', '2016-05-25 07:33:30', 1, 66, 0, ''),
(65, 0, 2, 'About Us', 1, NULL, NULL, 'cms-page', 'about-us', '_self', NULL, 0, '5', 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:38:03', '2016-06-27 07:43:26', 1, 68, 0, ''),
(66, 0, 2, 'Contact Us', 1, NULL, NULL, 'cms-page', 'contact', '_self', NULL, 0, '6', 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-16 08:38:21', '2016-06-27 07:51:26', 1, 69, 0, ''),
(67, 19, 1, 'Belts', 1, NULL, NULL, 'category-page', 'fashion/dresses/cocktail.html', '_self', 12, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:38:17', '2016-06-28 02:17:09', 1, 5, 0, ''),
(68, 19, 1, 'Sweeter', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:38:28', '2016-05-17 03:58:45', 1, 10, 0, ''),
(69, 19, 1, 'T-Shirts', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:38:40', '2016-06-28 02:18:52', 1, 11, 0, ''),
(70, 19, 1, 'Sundresses', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:38:52', '2016-05-17 03:58:45', 1, 9, 0, ''),
(71, 19, 1, 'Evening', 1, NULL, NULL, 'category-page', 'fashion.html', '_self', 3, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:39:03', '2016-06-28 02:18:33', 1, 8, 0, ''),
(72, 19, 1, 'Day', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:39:14', '2016-06-28 02:46:58', 1, 7, 0, ''),
(73, 19, 1, 'Cocktail', 1, NULL, NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:39:26', '2016-06-28 02:18:11', 1, 6, 0, ''),
(74, 20, 1, 'Elegant', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:39:41', '2016-06-28 02:47:23', 1, 14, 0, ''),
(75, 20, 1, 'Small Leather', 1, NULL, NULL, 'category-page', 'fashion/handbags.html', '_self', 11, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:39:56', '2016-06-28 02:20:02', 1, 19, 0, ''),
(76, 20, 1, 'Scavers', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:40:08', '2016-05-17 03:58:45', 1, 18, 0, ''),
(77, 20, 1, 'Bras', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:40:24', '2016-06-28 02:19:19', 1, 13, 0, ''),
(78, 20, 1, 'Lifestyle', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:40:35', '2016-05-17 03:58:45', 1, 17, 0, ''),
(79, 20, 1, 'Hats & Gloves', 1, NULL, NULL, 'category-page', 'fashion/accessories.html', '_self', 10, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:40:52', '2016-06-28 02:19:41', 1, 16, 0, ''),
(80, 20, 1, 'Hair Accessories', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:41:07', '2016-06-28 02:52:14', 1, 15, 0, ''),
(81, 21, 1, 'Shirts', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:41:32', '2016-06-28 02:21:47', 1, 25, 0, ''),
(82, 21, 1, 'Blouses', 1, NULL, NULL, 'category-page', 'fashion.html', '_self', 3, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:41:44', '2016-06-28 02:21:01', 1, 21, 0, ''),
(83, 21, 1, 'Shoulder', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:41:58', '2016-05-17 03:58:40', 1, 26, 0, ''),
(84, 21, 1, 'Satchels', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:42:11', '2016-05-17 03:58:40', 1, 24, 0, ''),
(85, 21, 1, 'Cross Body', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:42:28', '2016-06-28 02:21:22', 1, 23, 0, ''),
(86, 21, 1, 'Cluches', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:42:45', '2016-05-17 03:58:40', 1, 22, 0, ''),
(87, 21, 1, 'Toter', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:43:01', '2016-05-17 03:58:40', 1, 27, 0, ''),
(90, 0, 2, 'Home', 1, NULL, NULL, 'custom-link', 'cms/index/', '_self', NULL, 0, '2', 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 01:57:56', '2016-06-28 07:19:40', 1, 1, 0, ''),
(91, 0, 2, 'Fashion', 1, NULL, NULL, 'category-page', 'fashion.html', '_self', 3, 0, NULL, 0, 4, 460, 152, 'col4=460', 'child-items', NULL, NULL, 'ub-submenu-style1', NULL, '2016-05-17 01:59:17', '2016-05-26 07:44:28', 1, 2, 0, ''),
(92, 0, 2, 'Gifts', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 3, 460, 150, NULL, 'child-items', NULL, NULL, 'ub-submenu-style2', NULL, '2016-05-17 02:00:09', '2016-05-27 04:55:59', 1, 28, 0, ''),
(93, 91, 2, 'Dresses', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:06:12', '2016-05-17 06:52:46', 1, 3, 0, ''),
(94, 91, 2, 'Accessories', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:07:27', '2016-05-17 06:52:45', 1, 11, 0, ''),
(95, 91, 2, 'Handbags', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:08:48', '2016-05-17 06:52:43', 1, 19, 0, ''),
(96, 91, 2, 'Products', 0, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'custom-content', '<a href="#" class="banner"><img src="{{media url="wysiwyg/ubmegamenu/free_delivery.jpg"}}" alt="" /></a>', NULL, NULL, NULL, '2016-05-17 02:10:00', '2016-05-26 07:50:40', 1, 27, 0, ''),
(98, 93, 2, 'Belts', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:27:54', '2016-06-28 03:03:01', 1, 4, 0, ''),
(99, 93, 2, 'Sweeter', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:28:13', '2016-05-17 02:34:33', 1, 9, 0, ''),
(100, 93, 2, 'T-Shirts', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:28:33', '2016-05-17 02:34:33', 1, 10, 0, ''),
(101, 93, 2, 'Sundresses', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:28:52', '2016-05-17 02:34:33', 1, 8, 0, ''),
(102, 93, 2, 'Evening', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:29:06', '2016-05-17 02:34:33', 1, 7, 0, ''),
(103, 93, 2, 'Day', 1, NULL, NULL, 'category-page', 'beauty-health.html', '_self', 7, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:29:20', '2016-06-28 03:04:14', 1, 6, 0, ''),
(104, 93, 2, 'Cocktail', 1, NULL, NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:29:33', '2016-06-28 03:03:22', 1, 5, 0, ''),
(105, 94, 2, 'Elegant', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:31:23', '2016-06-28 03:05:36', 1, 13, 0, ''),
(106, 94, 2, 'Small Leather', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:31:41', '2016-05-17 02:34:33', 1, 18, 0, ''),
(107, 94, 2, 'Scavers', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:31:57', '2016-05-17 02:34:33', 1, 17, 0, ''),
(108, 94, 2, 'Bras', 1, NULL, NULL, 'category-page', 'fashion.html', '_self', 3, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:32:27', '2016-06-28 03:05:13', 1, 12, 0, ''),
(109, 94, 2, 'Lifestyle', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:32:41', '2016-05-17 02:34:33', 1, 16, 0, ''),
(110, 94, 2, 'Hats & Gloves', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:33:03', '2016-05-17 02:34:33', 1, 15, 0, ''),
(111, 94, 2, 'Hair Accessories', 1, NULL, NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:33:54', '2016-06-28 03:06:27', 1, 14, 0, ''),
(112, 95, 2, 'Shirts', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:44:05', '2016-05-25 07:33:28', 1, 24, 0, ''),
(113, 95, 2, 'Blouses', 1, NULL, NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:44:18', '2016-06-28 03:07:19', 1, 20, 0, ''),
(114, 95, 2, 'Shoulder', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:44:32', '2016-05-25 07:33:29', 1, 25, 0, ''),
(115, 95, 2, 'Satchels', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:44:47', '2016-05-25 07:33:28', 1, 23, 0, ''),
(116, 95, 2, 'Cross Body', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:45:03', '2016-06-28 03:08:44', 1, 22, 0, ''),
(117, 95, 2, 'Cluches', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:45:24', '2016-06-28 03:07:43', 1, 21, 0, ''),
(118, 95, 2, 'Toter', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 02:45:38', '2016-05-25 07:33:29', 1, 26, 0, ''),
(119, 92, 2, 'Column 1', 0, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:27:36', '2016-05-25 07:33:29', 1, 29, 0, ''),
(120, 119, 2, 'Beauty & Health', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:27:59', '2016-05-25 07:33:29', 1, 30, 0, ''),
(121, 120, 2, 'Compact & Portable', 1, NULL, NULL, 'category-page', 'beauty-health.html', '_self', 7, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:28:16', '2016-06-28 03:10:33', 1, 33, 0, ''),
(122, 120, 2, 'Accessories', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:28:34', '2016-06-28 03:09:08', 1, 31, 0, ''),
(123, 120, 2, 'Perfume', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:28:53', '2016-05-25 07:33:29', 1, 34, 0, ''),
(124, 120, 2, 'Body Lotion', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:29:08', '2016-06-28 03:10:01', 1, 32, 0, ''),
(125, 120, 2, 'Spa', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:29:27', '2016-05-25 07:33:29', 1, 35, 0, ''),
(126, 119, 2, 'Computers', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:30:13', '2016-05-25 07:33:29', 1, 36, 0, ''),
(127, 126, 2, 'Laptops & Tablets', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:30:36', '2016-05-25 07:33:29', 1, 39, 0, ''),
(128, 126, 2, 'Desktop', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:30:47', '2016-05-25 07:33:29', 1, 38, 0, ''),
(129, 126, 2, 'Accessories', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:31:04', '2016-05-25 07:33:29', 1, 37, 0, ''),
(130, 119, 2, 'Televisions', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:31:23', '2016-05-25 07:33:29', 1, 40, 0, ''),
(131, 130, 2, 'Blu-ray Players', 1, NULL, NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:31:44', '2016-06-28 03:12:05', 1, 42, 0, ''),
(132, 130, 2, 'LED', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:32:01', '2016-05-25 07:33:29', 1, 44, 0, ''),
(133, 130, 2, 'LCD', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:32:17', '2016-06-28 03:12:45', 1, 43, 0, ''),
(134, 130, 2, 'Plasma', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:32:30', '2016-05-25 07:33:29', 1, 46, 0, ''),
(135, 130, 2, '4K Ultra HD', 1, NULL, NULL, 'category-page', 'beauty-health.html', '_self', 7, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:32:46', '2016-06-28 03:10:58', 1, 41, 0, ''),
(136, 130, 2, 'OLED', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:33:01', '2016-05-25 07:33:29', 1, 45, 0, ''),
(137, 92, 2, 'Column 2', 0, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:33:54', '2016-05-25 07:33:29', 1, 47, 0, ''),
(138, 137, 2, 'Camera', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:35:03', '2016-05-25 07:33:30', 1, 48, 0, ''),
(139, 137, 2, 'Cell Phones', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:35:50', '2016-05-25 07:33:30', 1, 52, 0, ''),
(140, 138, 2, 'Digital SLRs', 1, NULL, NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:36:13', '2016-06-28 03:13:56', 1, 49, 0, ''),
(141, 138, 2, 'Lenses', 1, NULL, NULL, 'category-page', 'jewelry.html', '_self', 8, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:40:48', '2016-06-28 03:15:02', 1, 50, 0, ''),
(142, 138, 2, 'Point-and-Shoots', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:41:07', '2016-05-25 07:33:30', 1, 51, 0, ''),
(143, 139, 2, 'iOS Phones', 1, NULL, NULL, 'category-page', 'jewelry.html', '_self', 8, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:41:28', '2016-06-28 03:18:37', 1, 55, 0, ''),
(144, 139, 2, 'Android Phones', 1, NULL, NULL, 'category-page', 'toys-kids-baby.html', '_self', 5, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:41:47', '2016-06-28 03:15:54', 1, 53, 0, ''),
(145, 139, 2, 'Windows Phones', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:42:01', '2016-05-25 07:33:30', 1, 57, 0, ''),
(146, 139, 2, 'Contract Phones', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:42:15', '2016-06-28 03:16:28', 1, 54, 0, ''),
(147, 139, 2, 'Unlocked Phones', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:42:27', '2016-05-25 07:33:30', 1, 56, 0, ''),
(148, 137, 2, 'Clothing', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:42:42', '2016-05-25 07:33:30', 1, 58, 0, ''),
(149, 148, 2, 'Jackets', 1, NULL, NULL, 'category-page', 'gifts.html', '_self', 4, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:43:05', '2016-06-28 03:18:14', 1, 61, 0, ''),
(150, 148, 2, 'Coats', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:43:17', '2016-06-28 03:17:38', 1, 60, 0, ''),
(151, 148, 2, 'Shirts', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:43:30', '2016-05-25 07:33:30', 1, 63, 0, ''),
(152, 148, 2, 'Blazers', 1, NULL, NULL, 'category-page', 'home-pets.html', '_self', 6, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:44:04', '2016-06-28 03:16:58', 1, 59, 0, ''),
(153, 148, 2, 'Jeans', 1, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 0, 1, 0, 0, NULL, 'child-items', NULL, NULL, NULL, NULL, '2016-05-17 03:44:27', '2016-05-25 07:33:30', 1, 62, 0, ''),
(154, 155, 2, 'Products', 0, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'custom-content', '<div>\r\n{{widget type="Magento\\CatalogWidget\\Block\\Product\\ProductsList" products_count="2" template="product/widget/content/grid.phtml" conditions_encoded="a:1:[i:1;a:4:[s:4:`type`;s:50:`Magento|CatalogWidget|Model|Rule|Condition|Combine`;s:10:`aggregator`;s:3:`all`;s:5:`value`;s:1:`1`;s:9:`new_child`;s:0:``;]]"}}\r\n</div>', NULL, NULL, NULL, '2016-05-17 03:47:51', '2016-06-18 01:38:12', 1, 65, 0, ''),
(155, 92, 2, 'Column3', 0, NULL, NULL, 'custom-link', '#', '_self', NULL, 0, NULL, 1, 1, 0, 0, NULL, 'child-items', NULL, NULL, 'ub-submenu-products', NULL, '2016-05-25 07:33:12', '2016-05-26 08:54:13', 1, 64, 0, '');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `ubmegamenu_group`
--
ALTER TABLE `ubmegamenu_group` ADD FULLTEXT KEY `UBMEGAMENU_GROUP_TITLE_IDENTIFIER_DESCRIPTION` (`title`,`identifier`,`description`);

--
-- Indexes for table `ubmegamenu_item`
--
ALTER TABLE `ubmegamenu_item` ADD FULLTEXT KEY `UBMEGAMENU_ITEM_TITLE_LINK_LINK_TYPE_LINK_TARGET_DESCRIPTION` (`title`,`link`,`link_type`,`link_target`,`description`);

--
-- Constraints for dumped tables
--

--
-- Constraints for table `ubmegamenu_group_store`
--
ALTER TABLE `ubmegamenu_group_store`
  ADD CONSTRAINT `UBMEGAMENU_GROUP_STORE_GROUP_ID_UBMEGAMENU` FOREIGN KEY (`group_id`) REFERENCES `ubmegamenu_group` (`group_id`) ON DELETE CASCADE,
  ADD CONSTRAINT `UBMEGAMENU_GROUP_STORE_STORE_ID_STORE_STORE_ID` FOREIGN KEY (`store_id`) REFERENCES `store` (`store_id`) ON DELETE CASCADE;

--
-- Constraints for table `ubmegamenu_item`
--
ALTER TABLE `ubmegamenu_item`
  ADD CONSTRAINT `UBMEGAMENU_ITEM_GROUP_ID_UBMEGAMENU_GROUP_GROUP` FOREIGN KEY (`group_id`) REFERENCES `ubmegamenu_group` (`group_id`) ON DELETE CASCADE;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
SET FOREIGN_KEY_CHECKS=1;
